@charset "UTF-8";

/*//////////----- FRONT -----//////////*/

#front div.container{
	margin-bottom:20px;
}

#front div.container:last-child{
	margin-bottom:0;
}


/*//////////----- FRONT-PAGE-SLIDER-BANNER-TOP -----//////////*/

#slider-banner-top{
	font-size:0;
	line-height:0;
}

#slider-banner-top p.slider-child{
	font-size:0;
	line-height: 0;
}

#slider-banner-top p.slider-child a{
	display:block;
	
	line-height: 0;
}

#slider-banner-top p.slider-child img{
	width:100%;
	vertical-align: bottom;
}

/*//////////----- FRONT-PAGE-NAVIGATION-MID -----//////////*/

#navigation-mid ul{
	display:flex;
	flex-flow: row wrap;
	align-items: stretch;
	justify-content: flex-start;
	
	width:100%;
	
	box-sizing: border-box;
	padding:0 2.5px;
	
	margin-bottom:10px;
}

#navigation-mid ul li{
	width:20%;
	
	box-sizing: border-box;
	padding:2.5px;
	
	font-size:0.7rem;
	line-height:20px;
	font-weight:bold;
	
	text-align: center;
}

#navigation-mid ul li a{
	display:block;
}

#navigation-mid ul li a:hover{
	opacity: 0.6;
	text-decoration: none;
}

#navigation-mid ul li img{
	width:100%;
	vertical-align: bottom;
}

#navigation-mid p.banner{
	margin-bottom:10px;
}

#navigation-mid p.banner:last-child{
	margin-bottom:0;
}

#navigation-mid p.banner a{
	display:block;
	
	box-sizing: border-box;
	padding:0 5px;
}

#navigation-mid p.banner img{
	width:100%;
	vertical-align: bottom;
}

/*//////////----- FRONT-PAGE-NEWS -----//////////*/

#news article{
	margin-bottom:10px;
}

#news article:last-child{
	margin-bottom:0;
}

/*//////////----- FRONT-PAGE-BANNER-MID -----//////////*/

#banner-mid p.banner-child{
	margin-bottom:10px;
}

#banner-mid p.banner-child:last-child{
	margin-bottom:0;
}

#banner-mid p.banner-child a{
	display:block;
}

#banner-mid p.banner-child img{
	width:100%;
	vertical-align: bottom;
}
